#geral
msg.noData=No fue posible obtener datos con los parámetros informados.

#Labels cabeçalho
cabecalho.nome=Informe de Ventas de Requisición
cabecalho.relatorio=Informe:
cabecalho.periodo=Período:
cabecalho.periodoA=a
cabecalho.dataHora=Fecha/Hora:
cabecalho.impressorPor=Impreso por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuario:
label.data=Fecha
label.COD = COD
label.empresa = Empresa
label.REQ = REQ. N
label.origem = Origen
label.destino = Destino
label.bpe = BPe
label.nome = Nombre del Pasajero
label.nombPuntoVenta=Agencia
label.total=Total
label.puntoVenta=Agencia:
label.diferenca=Diferencia
label.cliente=Cliente
label.total=Total